$('body').on('hide.bs.modal', function(e) {
  var iframe = $(e.target).find('iframe');
  iframe.attr('src', iframe.attr('src'));

  var video = $(e.target).find('video');
  if(video.length > 0) {
    video.get(0).pause();
  }
});
